@charset "utf-8";
/* CSS Document */
.temizle {
	clear:both; /* clear özelliği float etkisini temizlemek için kullanılır.*/
	}
img {
	border:0;
	}
body{
	background-color:#0b0c0f;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6c7077; /* font rengini ayarlar*/
	margin:0;
}
#containerindex {
	width: 960px; /* bu divin genişlik değerini verir*/
	margin: auto; /* bu divi sağdan soldan ortalar*/
	background-image:url(../images/arkaplan11.jpg);
	}	
#containerhakkimizda {
	width: 960px; /* bu divin genişlik değerini verir*/
	margin: auto; /* bu divi sağdan soldan ortalar*/
	background-image:url(../images/arkaplan22.jpg);
	}
#containerkoleksiyonlar {
	width: 960px; /* bu divin genişlik değerini verir*/
	margin: auto; /* bu divi sağdan soldan ortalar*/
	background-image:url(../images/arkaplan33.jpg);
	}
#containererkek {
	width: 960px; /* bu divin genişlik değerini verir*/
	margin: auto; /* bu divi sağdan soldan ortalar*/
	background-image:url(../images/erkekback.jpg);
	}	
#containerbizeulasin {
	width: 960px; /* bu divin genişlik değerini verir*/
	margin: auto; /* bu divi sağdan soldan ortalar*/
	background-image:url(../images/arkaplan44.jpg);
	}
#header {
	width: 595px;
	height: 135px;
	padding-left:365px;
	padding-top:53px;
	}
#logo 
{
	width: 600px;
	height: 90px;
    padding-top:30px;
    padding-left:100px;
    font-size:22px;
	color:#FFF;
	text-decoration:none;
	clear:both;
   
}
#logo-yazi
{
  	width: 21px;
	height: 31px;
    font-size:22px;
	color:#FFF;
	text-decoration:none;    
	padding-left:50px;
	padding-top:-100px;
	float:left;

}
	
#nav {
	float:left;
	width:640px;
	margin-left:-40px;
	
	}
#content	{
	width:960px;
	height:480px;
	text-align:center;
	
	}
#hakkimizdatext	{
	width:450px;
	height:350px;
	float:right;
	margin-right:45px;
	font-family: 'Roboto', sans-serif;
	font-size:17px;
	color:#ffffff;
	text-align:center;
	}
#koleksiyonlartext {
	width:260px;
	height:25px;
	font-size:20px;
	margin:15px 0 0 560px;
	}
#koleksiyonlartext2 {
	width:200px;
	height:20px;
	font-size:13px;
	margin:0 0 0 587px;
	padding-top:8px;
	}
#koleksiyonlarimg	{
	width:485px;
	height:370px;
	float:right;
	text-align:center;
	margin:5px 30px 0 0;
	background-image:url(../images/koleksiyonimg.png);
	}
#koleksiyonlarimage {
	width:485px;
	height:350px;
	float:right;
	text-align:center;
	margin:5px 30px 0 0;
	background-image:url(../images/koleksiyonimg.png);
	padding:20px 0 0 0;
	}
#koleksiyonlarimage img {
	margin:0 3px 0 0;
	}
.koleksiyonimage img {
	margin-right:!important;
	}
#koleksiyonlar2418 {
	width:485px;
	height:185px;
	float:left;
	}
#koleksiyonlar24ayar {
	width:205px;
	height:155px;
	float:left;
	margin:20px 0 0 25px;
	
	}
#koleksiyonlar18ayar {
	width:205px;
	height:155px;
	float:right;
	margin:20px 25px 0 0;
	}
#koleksiyonlar148 {
	width:485px;
	height:185px;
	}
#koleksiyonlar14ayar {
	width:205px;
	height:155px;
	float:left;
	margin:10px 0 0 25px;
	}

#koleksiyonlar8ayar {
	width:205px;
	height:155px;
	float:right;
	margin:10px 25px 0 0;
	}
#koleksiyonlar24ayarsayfa { 
	width:205px;
	height:155px;
	float:left;
	margin:100px 0 0 25px;
	}
#koleksiyonlar24ayarpirlanta { 
	width:205px;
	height:155px;
	float:left;
	margin:92px 0 0 25px;
	}
#koleksiyonlar24ayarrenklitaslar {
	width:205px;
	height:155px;
	float:right;
	margin:92px 25px 0 0;
	}
#koleksiyonlar18ayarust {
	width:205px;
	height:155px;
	float:left;
	margin:20px 0 0 140px;
	}
#koleksiyonlar18ayaralt1 {
	width:205px;
	height:155px;
	float:right;
	margin:10px 25px 0 0;
	}
#koleksiyonlar18ayaralt2 {
	width:205px;
	height:155px;
	float:right;
	margin:10px 25px 0 0;
	}
#koleksiyonlar14ayar1 { 
	width:155px;
	height:370px;
	float:left;
	margin:0 0 0 10px;
	}
#koleksiyonlar14ayar1img1 {
	width:155px;
	height:170px;
	margin:15px 0 0 0;
	}
#koleksiyonlar14ayar1img2 {
	width:155px;
	height:130px;
	margin:55px 0 0 0;
	}
#koleksiyonlar14ayar2 {
	width:155px;
	height:370px; 
	float:left;
	}
#koleksiyonlar14ayar1img3 {
	width:155px;
	height:243px;
	margin:127px 0 0 0;
	}
#koleksiyonlar14ayar3 {
	width:155px;
	height:370px;
	float:right;
	margin:0 10px 0 0;
	 }
#koleksiyonlar14ayar3img1 {
	width:155px;
	height:170px;
	margin:15px 0 0 0;
	}
#koleksiyonlar14ayar3img2 {
	width:155px;
	height:130px;
	margin:55px 0 0 0;
	}
#koleksiyonlar8ayaryuzuk {
	width:205px;
	height:155px;
	margin:107px 0 0 140px;
	}
#bizeulasin {
	width:485px;
	height:370px;
	float:right;
	text-align:center;
	margin:5px 30px 0 0;
	background-image:url(../images/koleksiyonimgbize.png);
	}
#bizeulasin-form {
	width:485px;
	height:370px;
	float:right;
	text-align:center;
	margin:5px 30px 0 0;
	background-image:url(../images/koleksiyonimg.png);
	}	
.iletisim-formu
{
    color:White;
    text-align:left;
    width: 455px;
    padding-left:30px;
    padding-top:10px;

}	

.gonder-buton
{
    width:100px;
    height:50px;
    border: 1 solid ddd;
    margin-right:10px;
}	
	
#firmabilgi {
	width:485px;
	height:370px;
	float:right;
	text-align:center;
	margin:5px 30px 0 0;
	background-image:url(../images/koleksiyonimg.png);
	}	
#bizeulasin2 {
	width:485px;
	height:370px;
	float:right;
	text-align:center;
	margin:5px 30px 0 0;
	background-image:url(../images/bizeulasform_03.png);
	}
#bizeulasinform {
	width:330px;
	height:200px;
	margin:60px 0 0 45px;
	}
#bizeulaslogo {
	margin:15px 0 0 0;
	}
#bizeulasintext {
	width:430px;
	height:70px;
	color:#000;
	margin:0 0 0 30px;
	text-align:center;
	}
#bizeulasinmaps {
	width:450px;
	height:160px;
	float:left;
	margin:40px 0 0 17px;
	}

#footer	{
	width:960px;
	height:60px;
	text-align:center;
}
#copyright {
	float:left;
	margin:20px 0 0 15px;
	}
#copyright a{
    text-decoration:none;
    color:#6c7077;
	}	
#copyright a:hover{
    text-decoration:underline;

	}	
	
	
#social {
	float:right;
	margin:5px 15px 0 0;
	}
	
/*
     FILE ARCHIVED ON 03:04:43 Mar 25, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:27:48 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.691
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.042
  esindex: 0.011
  cdx.remote: 12.799
  LoadShardBlock: 146.982 (3)
  PetaboxLoader3.datanode: 116.413 (4)
  load_resource: 133.539
  PetaboxLoader3.resolve: 106.703
*/